Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/43694/?format=api
{ "ob_id": 43694, "uuid": "351cebe632844d3fb8eee7ebc5421222", "title": "Met Office Cardington Thies disdrometer", "abstract": "The Met Office Meteorological Unit at Cardington, Bedfordshire, operated a Thies laser disdrometer, a laser optical device used for the measurement of diameter and fall velocity of hydrometeors. From such measurements, it is possible to classify different types of precipitation, such as drizzle, rain, hail, snow, and mixed precipitation, quantify precipitation in a time interval, and derive size and velocity joint distribution. Thies laser disdrometer can in addition detect fine drizzle, drop fall speed and drop size distribution.", "keywords": "precipitation, rainfall, drizzle rate, droplet size distribution, fall speed, spectra, measurement", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13266/?format=api" ], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209100/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209101/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209102/?format=api" ] }